<?php
// Kontroll, kas oksjon on kasutaja jälgitavate oksjonite seas või mitte
// Tagastab kasutaja ID, kui on jälgitavas
function jalgitavCheck($db, $oksjoni_id, $kasutaja_id){

	$query = "SELECT kasutaja_id, oksjoni_id FROM jalgitavad WHERE oksjoni_id = $oksjoni_id AND kasutaja_id = $kasutaja_id LIMIT 0,1";
	$stmt = $db->query($query);
	$row = $stmt->fetch(PDO::FETCH_ASSOC);
	return $row["kasutaja_id"];
}
?>